*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: url(https://i.postimg.cc/6Q31wCLr/pexels-neosiam-625219.jpg);
    color: white;
    font-family: 'Pacifico', cursive;
}



.first-page {
    width: 300px;
    height: 300px;
    border: 3px solid white;
    border-radius: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center ;
    /* display: none; */
}

.game-board {
    display: none;
}

.board {
    display: flex;
    flex-wrap: wrap;
    height: 300px;
    width: 300px;
    margin: auto;
    transform:  skew(-20deg, -10deg);
}

h3 {
    color:white;
    font-size: 20px;
    margin: 10px; 
}

.square{
    width: 33.333%;
    height: 33.333%;
   
    }

.right {
    border-right: 10px solid white;
}

.bottom {
    border-bottom: 10px solid white;
}

.btn-container {
    height: 100px;
}

button {
    border: 1px solid white;
    border-radius: 30px;
    font-family:'Pacifico', cursive;
    color: white;
    padding: 5px 10px;
    margin-top: 10px;
    font-size: 24px;
    background: url(https://i.postimg.cc/6Q31wCLr/pexels-neosiam-625219.jpg);
    cursor: pointer;
    transition: 0.2s;
}

button:hover {
    border: 3px solid white;
    font-size: 28px;
}

.fa-xmark { 
    padding-left: 20px;
    padding-top: 10px;
    font-size: 80px;
    color: white;
}

.fa-circle {
    font-size: 70px;
    color: white;
    padding-top: 10px;
    padding-left: 10px;
}

.red {
    background-color: brown;
}


